#### After plugging the inverter into the WiFi or installing the E-Net normally, you are unable to claim the device when using the app to create a plant.

1. Check that the WiFi or E-Net indicator display is normal.   

2. Check the settings of the home router and confirm whether the "IP Address Assignment (DHCP)" function is ticked. If it is not checked, WiFi or E-Net cannot access the Internet, so, ticking is necessary.   

#### After the app configures the WLAN, you return to other interfaces and are told that there is no available network.

Configuration WLAN, in order to normally use App's monitoring function, it is necessary to disconnect the WLAN signal of App and inverter and connect the mobile phone to the home router network or data network.   

#### E-Net indicator status description  

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_066b6fea762173c474f63023e853c6c7_r.png)

<escape> <table>     <thead>         <tr>         <th>indicator definition</th>         <th>status description</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN (blue): <br> run indicator, indicates the running status of the module</td>          <td>Normally On: the module is running normally <br> Off: the module is not running normally</td>       </tr>       <tr>         <td>COM (green):<br> communication indicator, indicates connection status of the router</td>         <td>Normally On: successfully connected to the home router <br> Blink: trying to connect to the home router <br> Off: configuration failed to connect to the home router </td>       </tr>       <tr>         <td>RUN (blue):<br> network light, indicates server connection status or upgrade</td>         <td>Normally On: successfully connected to data server<br>Flash: fast flash indicates upgrade is in progress; slow flash means communication with inverter is interrupted <br> Off: unable to connect to data server</td>       </tr>       <tr>         <td>NET (yellow):<br> network light, indicates the server connection status or upgrade</td>         <td>Normally On: successfully connected to the data server <br>Flash: upgrading the sub-device <br> Off: unable to connect to the data server</td>       </tr>       <tr>         <td colspan="2">After completing the configuration of the home router,  wait about 10 minutes for inverter E-Net to connect to the data server successfully, the NET indicator light is Normally On.</td>       </tr>     </tbody> </table> </escape>  

#### WLAN Indicator Status Description 

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_ec81c5260b4d5751b8ccb06978cb5076_r.png)

<escape> <table> <thead> <tr> <th>indicator light definition</th>         <th> status description</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN (blue): <br> run indicator, indicates the running status of the module</td>          <td>Normally On: the module is running normally <br> Off: the module is not running normally </td> </tr> <tr> <td>COM (green): <br> communication indicator, indicates that the router's connection status </td> <td> Normally On: successfully connected to the home router <br> Blink: trying to connect to the home router <br> Off: configuration failed to connect to the home router </td> </tr> <tr> <td>NET (yellow): <br> network light, indicates server connection status or upgrade </td> <td>Normally On: successfully connected to data server <br> Flash: indicates upgrade is in progress.  Slow flash means that communication with inverter is interrupted <br> and goes out: unable to connect to data server </td> </tr> <tr> <td colspan="2"> After the configuration of home router is completed, wait about 10 minutes for inverter WLAN to connect to data server successfully.  Only when the NET indicator light is Normally On. </td>       </tr>     </tbody> </table> </escape> 

#### Eye indicator light status description (Eye V25, Eye V4, EyeS2, EyeM2) 

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_2a1d32944df7c67ca361be143a5f33f7_r.png)

<escape> <table> <thead> <tr> <th> LED type </th> <th>Description</th> <th>LED status </th> <th> status description </th> </tr> </thead> <tbody> <tr> <td rowspan = "2"> module running light <br>(RUN)</td> <td rowspan="2"> indicates whether the software and hardware of the module itself are operating normally</td> <td>Flashes once per second </td> <td> the current module is running normally </td> </tr> <tr> <td> Flashes Irregularly, Normally On or Off </td> <td> abnormal operation of the current module </td> </tr> <tr> <td rowspan="2"> inverter communication lamp <br>(COM)</td> <td rowspan="2"> indicates whether the communication between the module and the inverter is normal</td> <td>Flash once per second </td> <td> normal communication with inverter </td> </tr> <tr> <td> Flash Irregularly, Normally On or Off </td> <td> abnormal communication with inverter </td> </tr> <tr> <td rowspan="2"> networking indicator <br>(NET)</td> <td rowspan="2"> indicates the connection between the device and the background server </td> <td>Normally On </td> <td> connection to background server successful </td> </tr> <tr> <td> Off </td> <td> communication with background server abnormal </td> </tr> </tr> </tbody> </table> </escape> 

#### Eye indicator status description (Eye V22, Eye V24) 

<escape> 
<table> 
<thead 
<tr> 
<th> LED type </th> <th> Description</th> <th>LED status </th> <th> status description </th> </tr> 
</thead><tbody>
<tr> <td rowspan="2"> power indicator </td> 
<td rowspan="2">indicates whether the device is powered on normally </td> 
<td> Normally On </td> 
<td> the current device power supply is powered on normally </td> 
</tr> 
<tr> 
<td> Off </td><td> the current device is not powered </td> 
</tr> 
<tr> 
<td rowspan="3"> communication indicator </td> 
<td rowspan="3"> indicates the RS485 serial communication status of the device </td> <td> Flashes fast (once for 0.5s, five times in a row) </td> <td> normal communication with inverter </td>
</tr>
<tr><td>Flashes slowly (once for 2s, five times in a row)</td><td>Normal communication with the meter</td>
</tr>
<tr><td>Off</td><td>No data interaction</td></tr>
<tr><td rowspan="3">Networking indicator</td>
<td rowspan="3">Indication of device networking</td><td>Flash</td><td>Connected to the network</td></tr>
<tr><td>Normally On</td><td>Data uploaded successfully</td></tr>
<tr><td>Off</td><td>No data interaction</td></tr></tbody> </table> </escape>


#### Logger1000 Status of the LED Indicators 

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_da134a560e3e0817b10f3b40b0dc088e_r.png)


<escape> <table>     <thead>         <tr>         <th>indicator (print)</th>         <th>LED color</th>         <th>LED status</th>         <th>Description</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="4">Running indicator<br> （RUN）</td>          <td rowspan="4">Red/green</td>         <td>Off</td>         <td>No external power supply connected</td>       </tr>       <tr>         <td>Slow flash (Green)</td>         <td>Normal running</td>       </tr>       <tr>         <td>Slow flash (Red)</td>         <td>Device alarm</td>       </tr>       <tr>         <td>Steady on (Red)</td>         <td>Logger1000 running fault</td>       </tr>       <tr>          <td rowspan="3">4G indicator*<br> （4G）</td>          <td rowspan="3">Blue</td>         <td>Off</td>         <td>No data communication</td>       </tr>       <tr>         <td>Steady on</td>         <td>4G connected successfully</td>       </tr>       <tr>         <td>Slow flash</td>         <td>Data communication in process</td>       </tr>    <tr>          <td rowspan="3">WLAN indicator <br> （WLAN）</td>          <td rowspan="3">Blue</td>         <td>Off</td>         <td>No data communication</td>       </tr>       <tr>         <td>Steady on</td>         <td>WiFi connected successfully</td>       </tr>       <tr>         <td>Slow flash</td>         <td>Data communication in process</td>       </tr> </tbody> </table> </escape>  

Note: * Only the Logger1000A is equipped with the 4G indicator.

#### EyeM4 Status of the LED Indicators  

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_4df23f7544115c0181d182ebc937ba36_r.png)

<escape> <table>     <thead>         <tr>         <th>LED type</th>         <th>Description</th>         <th>LED status</th>         <th>Status description</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">Running<br> （RUN）</td>          <td rowspan="3">Indicates whether the hardware and software of the module itself run normally</td>         <td>Flash (Green)</td>         <td>Normal operation</td>       </tr>       <tr>         <td>Flash (Red)</td>         <td>Inverter fault</td>         </tr>       <tr>         <td>Off</td>         <td>Module power-off</td></tr>       <tr>          <td rowspan="3">4G communication indicator<br> （4G）</td>          <td rowspan="3">Indicates the state of communication between the module and the base station</td>         <td>On</td>         <td>Connected with the based station</td>       </tr>       <tr>         <td>Off</td>         <td>Not connected with the based station</td>       </tr>       <tr>         <td>Flash</td>         <td>Data exchange in process</td>       </tr>    <tr>          <td rowspan="3">WiFi communication indicator<br> （WLAN）</td>          <td rowspan="3">Indicates the state of communication between the module and the router</td>         <td>On</td>         <td>Connected to the router</td>       </tr>       <tr>         <td>Off</td>         <td>Not connected to the router</td>       </tr>       <tr>         <td>Flash</td>         <td>Data exchange in process</td>       </tr> </tbody> </table> </escape>

#### WiNet-S Status of the LED Indicators

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_891124a38e371868d66b37ea9402708a_r.png)

<escape> <table>     <thead>         <tr>         <th>Indicator</th>         <th>Status</th>         <th>Description</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">Run</td>          <td>Off</td>         <td>Not connected to external power supply</td>       </tr>       <tr>         <td>Blinking green</td>         <td>Normal operation</td>         </tr>       <tr>         <td>Steady red</td>         <td>Module fault</td></tr>       <tr>          <td rowspan="4">WLAN</td>          <td>Off</td>         <td>No data exchange</td>       </tr>       <tr>         <td>On</td>         <td>WiFi connected successfully</td>       </tr>       <tr>         <td>Blinking slowly</td>         <td>In data exchange</td>       </tr>       <tr>         <td>Blinking quickly</td>         <td>In smartConfig mode (factory default mode)</td>       </tr>    <tr>          <td rowspan="3">LAN</td>         <td>Off</td>         <td>No data exchange</td>       </tr>       <tr>         <td>Steady green</td>         <td>Ethernet connected successfully</td>       </tr>       <tr>         <td>Steady green, blinking red</td>         <td>In data exchange</td>       </tr> </tbody> </table> </escape>
</font>