#### How to directly connect the inverter to view data?  

Open iSolarCloud APP, click "Login Inverter" at the bottom of the login page, and select whether to log in to the inverter using WLAN or Bluetooth according to the communication mode currently used by the inverter. According to the prompt steps of APP, log in the inverter to view the data.


#### Grid overvoltage(Fault code:2,3,14,15)

Cause:

Grid voltage is higher than the set voltage protection value or 

the high voltage duration is longer than set HVRT value.

Corrective measures:

Generally, the inverter will be reconnected to the grid after the grid returns to normal. If the fault occurs repeatedly:

1.Measure the actual grid voltage, and please contact the local electric power company for solutions if the grid voltage is higher than the set value.

2.Check whether the protection parameters are appropriately set via the APP or the LCD.

3.Check whether the cross-sectional area of the AC cable meets the requirement.

4.If the fault is not caused by the foregoing reasons and still exists, please contact Sungrow Service.

#### Grid undervoltage(Fault code:4,5)

Cause:

Grid voltage is lower than the set voltage protection value.

Corrective measures:

Generally, the inverter will be reconnected to the grid after the grid returns to normal. If the fault occurs repeatedly:

1.Measure the actual grid voltage, and please contact the local electric power company for solutions if the grid voltage is lower than the set value.

2.Check whether the protection parameters are appropriately set via the APP or the LCD.

3.Check whether the AC cable is firmly in place.

4.If the fault is not caused by the foregoing reasons and still exists, please contact Sungrow Service.

#### Grid overfrequency(Fault code:8)

Cause:

Grid frequency is higher than the set frequency protection value.

Corrective measures:

Generally, the inverter will be reconnected to the grid after the grid returns to normal. If the fault occurs repeatedly:

1.Measure the actual grid frequency, and please contact the local electric power company for solutions if the grid frequency is beyond the set range.

2.Check whether the protection parameters are appropriately set via the APP or the LCD.

3.If the fault is not caused by the foregoing reasons and still exists, please contact Sungrow Service.

#### Grid underfrequency(Fault code:9)

Cause:

Grid frequency is lower than the set frequency protection value.

Corrective measures:

Generally, the inverter will be reconnected to the grid after the grid returns to normal. If the fault occurs repeatedly:

1.Measure the actual grid frequency, and please contact the local electric power company for solutions if the grid frequency is beyond the set range.

2.Check whether the protection parameters are appropriately set via the APP or the LCD.

3.If the fault is not caused by the foregoing reasons and still exists, please contact Sungrow Service.

#### Islanding(Fault code:10)

Cause:

1.The grid is not supplied with power.

2.AC circuit or AC switch is disconnected.

Corrective measures:

Generally, the inverter will be reconnected to the grid after the grid returns to normal. If the fault occurs repeatedly:

1.Check whether the grid supplies power reliably.

2.Check whether the AC cable is firmly in place.

3.Check whether the AC cable is connected to the correct terminal (whether the live wire and the N wire are correctly in place).

4.Check whether the AC circuit breaker is connected.

5.If the fault is not caused by the foregoing reasons and still exists, please contact Sungrow Service.

#### Excessive leakage current(Fault code:12)

Cause:

The leakage current exceeds the standard value during inverter running.

Corrective measures:

1.The fault can be caused by poor sunlight or damp environment, and the inverter will be reconnected to the grid after the environment is improved.

2.If the environment is normal, check whether the AC and DC cables are well insulated.

3.If the fault is not caused by the foregoing reasons and still exists, please contact Sungrow Service.

#### Gird abnormal(Fault code:13)

Cause:

In Italy, grid voltage or frequency exceeds the specific value when no inverter is connected to the grid.

Corrective measures:

Generally, the inverter will be reconnected to the grid after the grid returns to normal. If the fault occurs repeatedly:

1.Measure the actual grid frequency, and please contact the local electric power company for solutions if the grid parameter exceeds the set value.

2.If the fault is not caused by the foregoing reasons and still exists, please contact Sungrow Service.

#### Grid voltage unbalance(Fault code:17)

Cause:

The inverter detects unbalanced three-phase grid voltage.

Corrective measures:

Generally, the inverter will be reconnected to the grid after the grid returns to normal. If the fault occurs repeatedly:

1.Measure the actual grid voltage. If grid phase voltages differ greatly, contact the power company for solutions;

2.If the voltage difference between the three phases is within the permissible range of the local power company, modify the grid voltage imbalance parameter through the APP or LCD screen.

3.If the fault is not caused by the foregoing reasons and still exists, contact Sungrow Service.

#### PV reverse connection fault(Fault code:28,29,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

Cause:

Reversed polarity for the connected string.

Corrective measures:

1.Check whether the corresponding string is of reverse polarity. If so, disconnect the DC switch and adjust the polarity when the solar radiation is low and the string current drops below 0.5A.

2.If the fault is not caused by the foregoing reasons and still exists, please contact Sungrow Service.

*The code 448 to code 479 are corresponding to string 1 to string 32 respectively.

*The code 28 to code 29 are corresponding to PV1 to PV2 respectively.

#### PV reverse connection alarm(Fault code:532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)

Cause:

Reversed PV polarity

Corrective measures:

1.Check whether the corresponding string is of reverse polarity. If so, disconnect the DC switch and adjust the polarity when the solar radiation is low and the string current drops below 0.5A.

2.If the fault is not caused by the foregoing reasons and still exists, please contact Sungrow Service.

*The code 532 to code 547 are corresponding to string 1 to string 16 respectively.

*The code 564 to code 579 are corresponding to string 17 to string 32 respectively.

#### PV abnormal alarm(Fault code:548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

Cause:

Short-circuit, open loop, or low current.

Corrective measures:

1.Check whether the corresponding module is sheltered. If so, remove the shelter and ensure module cleanness.

2.Check the module for abnormal aging.

3.If the fault is not caused by the foregoing reasons and still exists, please contact Sungrow Service.

*The code 548 to code 563 are corresponding to string 1 to string 16 respectively.

*The code 580 to code 595 are corresponding to string 17 to string 32 respectively.

#### Excessively high ambient temperature(Fault code:37)

Cause:

Excessively high temperature in the cabinet;

Excessively high ambient temperature.

Corrective measures:

1.Check whether the inverter is directly exposed to sunlight. If so, take some shading measures.

2.Check and clean the air ducts.

3.Check whether there is 070 (fan anomaly) alarm via the APP or the LCD. If so, replace the fans.

4.If the fault is not caused by the foregoing reasons and still exists, please contact Sungrow Service.

#### Low ambient temperature(Fault code:43)

Cause:

The ambient temperature is lower than the protection value.

Corrective measures:

Stop and disconnect the inverter. Restart the inverter when the ambient temperature falls within the operation temperature range.

#### Low system insulation resistance(Fault code:39)

Cause:

The insulation resistance to ground of the PV module is lower than the standard value.

Corrective measures:

Wait for the inverter to return to normal. If the fault occurs repeatedly:

1.Check whether the ISO resistance protection value is excessively high via the APP or the LCD, and ensure that it complies with the local regulations.

2.Check the resistance to ground of the string and DC cable. Take correction measures in case of short circuit or damaged insulation layer.

3.If the cable is normal and the fault occurs on rainy days, check it again when the weather turns fine.

4.If the fault is not caused by the foregoing reasons and still exists, please contact Sungrow Service.

#### Grounding cable fault(Fault code:106)

Cause:

1.Poor please contact of the grounding cable,

2.Grounding cable connection is abnormal.

Corrective measures:

1.Check whether the AC cable is correctly connected.

2.Check whether the insulation between the ground cable and the live wire is normal.

3.If the fault is not caused by the foregoing reasons and still exists, please contact Sungrow Service.

#### Electric arc fault(Fault code:88)

Cause:

Electric arc occurs on the DC side of the inverter.

Corrective measures:

1.Disconnect the DC power supply, and check whether any DC cable is damaged, the connection terminal or fuse is loose or in poor please contact, or some component is burned. If so, replace the damaged cable, fasten the terminal or fuse, and replace the burnt component.

2.After performing step 1, reconnect the DC power supply, and clear the electric arc fault via the LCD display or the APP, after which the inverter will return to normal operation.

3.If the fault is not caused by the foregoing reasons and still exists, please contact Sungrow Service.

#### Off-grid load overpower fault(Fault code:51)

Cause:

Power required for the load connection at the off-grid port is greater than the power that PV/battery can provide.

Corrective measures:

1.Reduce the load power at the off-grid port or cut off some loads.

2.If the fault is not caused by the foregoing reasons and still exists, please contact Sungrow Service.

#### Meter reverse connection(Fault code:84)

Cause:

Reverse connection at the input/output port of the energy meter, or the meter is connected to a wrong terminal.

Corrective measures:

1.Check whether the polarity of the energy meter is reversed according to the prints on the cable connection port, and correct the connection if not.

2.Check whether the energy meter is connected to a wrong terminal other than the grid-connected point. If so, correct it.

3.If the fault is not caused by the foregoing reasons and still exists, please contact Sungrow Service.

#### Meter communication alarm(Fault code:514,514)

Cause:

Communication cable between the meter and the inverter is disconnected; communication terminal of the meter or inverter is in poor.

Corrective measures:

1.Check whether the communication cable and cable connection terminal are abnormal, and correct them if so.

2.Reconnect the energy meter communication cable.

3.If the fault is not caused by the foregoing reasons and still exists, please contact Sungrow Service.

#### Grid confrontation(Fault code:323)

Cause:

When the inverter is set to off-grid mode, the on-grid or off-grid output port is connected to the real grid.

Corrective measures:

1.Check whether the output port is connected to the real grid, and disconnect it from the grid if so.

2.If the fault is not caused by the foregoing reasons and still exists, please contact Sungrow Service.

#### Parallel communication alarm(Fault code:75,75)

Cause:

Communication error between inverters connected in parallel.

Corrective measures:

1.Check whether the communication cable and cable connection terminal are abnormal, and correct them if so.

2.Reconnect the parallel communication cable.

3.If the fault is not caused by the foregoing reasons and still exists, please contact Sungrow Service.

#### BMS communication fault(Fault code:714)

Cause:

Communication cable between the battery and the inverter is disconnected; communication terminal of the battery or inverter is in poor.

Corrective measures:

1.Check whether the communication cable and cable connection terminal are abnormal, and correct them if so.

2.Reconnect the energy meter communication cable.

3.If the fault is not caused by the foregoing reasons and still exists, please contact Sungrow Service.

#### Battery polarity reversed(Fault code:716)

Cause:

Reversed polarity between the battery and inverter battery.

Corrective measures:

1.Check and correct polarity of cable connection between the battery and the inverter.

2.If the fault is not caused by the foregoing reasons and still exists, please contact Sungrow Service.

#### Battery alarm(Fault code:932,933,934,935,937,939,964)

Cause:

The battery itself, operating environment or the operation performed on the battery is abnormal.

Corrective measures:

1.User may ignore the battery alarm, and the battery can operate normally in this case. Be cautious.

2.If overtemperature or low temperature actually exists, take ventilation measures or other measures.

3.If worrying about the potential risks, please contact the corresponding battery manufacture.

#### Battery fault(Fault code:703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870)

Cause:

The fault is caused by battery abnormity, operating environment or inappropriate operation performed on the battery.

Corrective measures:

1.In case of battery voltage fault, check whether the battery real-time voltage is abnormal. If so, please contact the battery manufacturer. If not, please contact SUNGROW.

2.In case of battery temperature fault, take measures to improve heat dissipation performance and lower the temperature.

3.If the fault persists, please contact Sungrow Service.

#### System fault(Fault code:6,7,11,16,19,20,21,22,23,24,25,36,38,40,41,42,44,47,48,49,50,45,46,52,53,54,55,56,60,61,62,63,64,65,66,67,100,101,102,103,104,105,107,200,201,202,203,204,205,306,307,315,316,300,301,302,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,401,402,403,404,405,408,409,204,30,31,32,33,53,54,55,56,85,34,92,93,116,107,108,109,110,111,112,113,117,118,119,120,121,122,123,124,206,300,301,302,303,304,308,309,310,311,312,313,314,317,318,319,320,321,322,401,402,403,404,405,406,407,408,409,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807)

Cause:

1.Internal module of the system is abnormal.

2.Related cable connection or terminal of the system is abnormal.

Corrective measures:

Wait for the inverter to return to normal.

Disconnect the AC and DC switches, and reconnect the AC and DC switches 15 minutes later to restart the inverter. 

If the fault still exists, please contact Sungrow Service.

#### System alarm(Fault code:70,71,72,74,76,78,79,80,81,87,89,59,82,83,500,501,502,503,504,505,506,507,508,509,511,512,513,515,82,83,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,900,901,910)

Cause:

1.Internal module of the system is abnormal.

2.Related cable connection or terminal of the system is abnormal.

Corrective measures:

1.The inverter can continue running.

2.Check whether the related cable connection and terminal are abnormal, check whether there are any foreign materials or other environmental abnormities, and take corresponding corrective measures when necessary.

3.If the alarm occurs repeatedly, please please contact Sungrow Service.